# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: policyattr.html
onlinehelp.doc=policyattr.html
#EN: Policy Configuration
iplanet-am-policy-config-service-description=\uc815\ucc45 \uad6c\uc131
#EN: Resource Comparator
a100=\uc790\uc6d0 \ube44\uad50\uae30
#EN: Continue Evaluation on Deny Decision
a100a=\uac70\ubd80 \uacb0\uc815\uc5d0 \ub300\ud55c \ud3c9\uac00 \uacc4\uc18d
#EN: Yes
a100b=\uc608
#EN: No
a100c=\uc544\ub2c8\uc624
#EN: Primary LDAP Server
a101=\uae30\ubcf8 LDAP \uc11c\ubc84
#EN: Format: local server name|host name:port<br>When entering multiple entries, each must be prefixed with a local server name.
a101.help=\ud615\uc2dd: \ub85c\uceec \uc11c\ubc84 \uc774\ub984|\ud638\uc2a4\ud2b8 \uc774\ub984:\ud3ec\ud2b8<br>\uc5ec\ub7ec \ud56d\ubaa9\uc744 \uc785\ub825\ud558\ub294 \uacbd\uc6b0 \ub85c\uceec \uc11c\ubc84 \uc774\ub984\uc744 \uac01 \ud56d\ubaa9\uc758 \uc811\ub450\uc5b4\ub85c \uc9c0\uc815\ud574\uc57c \ud569\ub2c8\ub2e4.
#EN: LDAP Base DN
a102=LDAP \uae30\ubcf8 DN
#EN: LDAP Users Base DN
a1021=LDAP \uc0ac\uc6a9\uc790 \uae30\ubcf8 DN
#EN: Access Manager Roles Base DN
a1022=Access Manager \uc5ed\ud560 \uae30\ubcf8 DN
#EN: LDAP Bind DN
a103=LDAP \ubc14\uc778\ub4dc DN
#EN: LDAP Bind Password
a104=LDAP \ubc14\uc778\ub4dc \ube44\ubc00\ubc88\ud638
#EN: LDAP Organization Search Filter
a105=LDAP \uc870\uc9c1 \uac80\uc0c9 \ud544\ud130
#EN: LDAP Organization Search Scope
a106=LDAP \uc870\uc9c1 \uac80\uc0c9 \ubc94\uc704
#EN: LDAP Groups Search Filter
a107=LDAP \uadf8\ub8f9 \uac80\uc0c9 \ud544\ud130
#EN: LDAP Groups Search Scope
a108=LDAP \uadf8\ub8f9 \uac80\uc0c9 \ubc94\uc704
#EN: LDAP Users Search Filter
a109=LDAP \uc0ac\uc6a9\uc790 \uac80\uc0c9 \ud544\ud130
#EN: LDAP Users Search Scope
a110=LDAP \uc0ac\uc6a9\uc790 \uac80\uc0c9 \ubc94\uc704
#EN: LDAP Roles Search Filter
a111=LDAP \uc5ed\ud560 \uac80\uc0c9 \ud544\ud130
#EN: LDAP Roles Search Scope
a112=LDAP \uc5ed\ud560 \uac80\uc0c9 \ubc94\uc704
#EN: Access Manager Roles Search Scope
a1121=Access Manager \uc5ed\ud560 \uac80\uc0c9 \ubc94\uc704
#EN: LDAP Organization Search Attribute
a113=LDAP \uc870\uc9c1 \uac80\uc0c9 \uc18d\uc131
#EN: LDAP Groups Search Attribute
a114=LDAP \uadf8\ub8f9 \uac80\uc0c9 \uc18d\uc131
#EN: LDAP Users Search Attribute
a115=LDAP \uc0ac\uc6a9\uc790 \uac80\uc0c9 \uc18d\uc131
#EN: LDAP Roles Search Attribute
a116=LDAP \uc5ed\ud560 \uac80\uc0c9 \uc18d\uc131
#EN: Maximum Results Returned from Search
a117=\ucd5c\ub300 \uac80\uc0c9 \ubc18\ud658 \uacb0\uacfc
#EN: Search Timeout
a118=\uac80\uc0c9 \uc2dc\uac04 \ucd08\uacfc
#EN: In seconds.
a118.help=\ucd08 \ub2e8\uc704
#EN: Enable LDAP SSL
a119=LDAP SSL \uc0ac\uc6a9 \uac00\ub2a5
#EN: LDAP Connection Pool Minimum Size
a120=LDAP \uc5f0\uacb0 \ud480 \ucd5c\uc18c \ud06c\uae30
#EN: LDAP Connection Pool Maximum Size
a121=LDAP \uc5f0\uacb0 \ud480 \ucd5c\ub300 \ud06c\uae30
#EN: Selected Policy Subjects
a122=\uc120\ud0dd\ud55c \uc815\ucc45 \uc8fc\uc81c
#EN: Selected Policy Conditions
a123=\uc120\ud0dd\ud55c \uc815\ucc45 \uc870\uac74
#EN: Selected Policy Referrals
a124=\uc120\ud0dd\ud55c \uc815\ucc45 \ucc38\uc870
#EN: Subjects Result Time to Live
a125=\uc8fc\uc81c \uacb0\uacfc \uc720\uc9c0 \uc2dc\uac04
#EN: In minutes.
a125.help=\ubd84 \ub2e8\uc704
#EN: SCOPE_BASE
a126=SCOPE_BASE
#EN: SCOPE_ONE
a127=SCOPE_ONE
#EN: SCOPE_SUB
a128=SCOPE_SUB
#EN: Organization
a129=\uc870\uc9c1
#EN: IdentityServerRoles
a130=IdentityServerRoles
#EN: LDAPGroups
a131=LDAPGroups
#EN: LDAPRoles
a132=LDAPRoles
#EN: LDAPUsers
a133=LDAPUsers
#EN: AuthLevelCondition
a134=AuthLevelCondition
#EN: LEAuthLevelCondition
a134a=LEAuthLevelCondition
#EN: AuthSchemeCondition
a135=AuthSchemeCondition
#EN: IPCondition
a136=IPCondition
#EN: SimpleTimeCondition
a137=SimpleTimeCondition
#EN: PeerOrgReferral
a138=PeerOrgReferral
#EN: subOrgReferral
a139=subOrgReferral
#EN: AuthRoleCondition
a140=AuthRoleCondition
#EN: SessionCondition
a141=SessionCondition
#EN: Enable User Alias
a150=\uc0ac\uc6a9\uc790 \ubcc4\uce6d \uc0ac\uc6a9 \uac00\ub2a5
#EN: Authenticated Users
a143=\uc778\uc99d\ub41c \uc0ac\uc6a9\uc790
#EN: Web Services Clients
a144=\uc6f9 \uc11c\ube44\uc2a4 \ud074\ub77c\uc774\uc5b8\ud2b8
